@charset "UTF-8";

	html
	{background-color: #6CC049; 
    background-image: url(/images/Background.jpg); 
    background-repeat: no-repeat; 
    background-position: center;
    background-attachment: fixed;       
    webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; 
	
		
	}


body {
font-family:Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 12px;
	margin: auto;
	height:100%;
	line-height:1.3;
	


}


/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding:0;
	margin: 0;
}

#content ul 
{
	padding-left: 15px;
	
	}
h1, h2, h3, h4, h5, h6{
	color: #00833D;
font-family: 'Didact Gothic', sans-serif;
}
h1 {
	font-size: 26px;
	padding-top: 0;
	margin-bottom: 0;}
	
	h2 {
	font-size: 20px;
	padding-top: 0;
	margin-bottom: 0;}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #00833D;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

/* ~~this fixed width container surrounds the other divs~~ */
#container {
	width: 940px;

	background-color: #FFF;
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 2px;
	
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}

#headercontainer {
	width: 100%;

	background-color: #FFF;
	border-bottom: solid medium #008752;
	margin: 0;
	
	
}

/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
#header {
	background-color: #fff;
	width: 940px;
	height: 106px;
	position:relative;
			margin-bottom: 2px;
			margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
			

}

#logo {
	background-color: #fff;
	float:left;
	position:relative;
}

#phone {
	background-color: #fff;
	float:right;
}

	#menucontainer{
	width: 100%;
	height: auto;
	min-height: 48px;
	margin-left: 0;
	margin-right: 0;
	background: url(/images/MenuBg.png);
	background-repeat:repeat-x;
	position: relative;
	min-width: 980px;
	}
	
	@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) 
 {
	 #menucontainer {height: 96px;
}
	  
}

	
#menu ul { list-style: none;}
#menu li { list-style: none;}
#menu, #menu ul{width:980px; margin: 0 auto; padding: 0; background:none; 

	}
#menu ul li ul,  #menu ul li ul li {width: 150px;
}
#menu ul li ul li a {width:150px; padding: 15px;   }
#menu ul li ul li ul {left:210px;}
/* MENU COLOR SETTINGS */
#menu, #menu ul li a {
background:none; border-left: 0px solid #00563F; border-right: 0px solid #00563F; text-align:center;}
#menu ul li a {
color: #fff; width: auto; text-align:center;}
#menu ul li a:hover, #menu ul li a:focus, #menu ul li a:active, #menu > ul > li:hover > a  {
color: #fff;
background:url(/images/MenuBgOver.png);

}
#menu ul li a:hover, #menu ul li a:focus, #menu ul li a:active, #menu > ul > li:hover > a, #menu li:hover a  {
color:#fff;
}
#menu ul li.selected > a {
background:url(/images/MenuBgOver.png);
color: #fff;
font-weight:bold;

}
#menu ul li ul li a{
border-top: 1px solid #00563F;
text-align:left;
}
#menu ul li ul li a {
background:#00833D;
color: #fff;
}
#menu ul li ul li a:hover, #menu ul li ul li a:focus, #menu ul li ul li a:active, #menu ul li ul li:hover > a{
color: #fff;
background:url(/images/MenuBgOver.png);



}
/* GENERAL MENU SETTINGS */
#menu {
padding:0px 0px 0px 0px;
}
#menu a{
font-size: 12px;;
}
#menu ul {
list-style: none;
margin: 0;
padding: 0;
}
#menu ul li {
position: relative;
float: left;
}
#menu ul li a {
float: left;
padding: 15px;
padding-left: 0px;
padding-right: 25px;

height: 18px;

text-decoration: none;
text-align:center;
}
#menu ul li.selected > a {
text-decoration: none !important;
}
#menu ul li em {
position: absolute;
left: -10001px;
top: -10001px;

}
#menu ul li ul {
display: none;
position: absolute;
left: 0;
top:100%;
z-index:500;
}
#menu ul li:hover > ul {
display: block;
}
#menu ul li ul li {
	
display: block;
float: none;
margin: 0;
}
html* #menu ul li ul li {
margin-bottom: -3px;
}
#menu ul li ul li a {
display: block;
float: none;
height: auto;
margin: 0;
padding: 10px 20px 10px 20px;
line-height: 1.3;
}
html* #menu ul li ul li a {
float: left;
}
#menu ul li ul li a:hover, #menu ul li ul li a:focus, #menu ul li ul li a:active, #menu ul li ul li:hover > a {
text-decoration: none;
color: #fff;
}
#menu ul li ul li ul {
top: 0;
padding-left: 1px;
}
#menu ul li ul li ul li {



}
#menu ul li ul li ul li a {

	
	
}

#slider{
	width: 980px;
	margin: 0 auto;
	height: 480px;
	margin-top: 2px;
	margin-bottom: 2px;
	background:url(/images/Leura.jpg);

	}
	
	
#sliderGen{
	width: 980px;
	margin: 0 auto;
	height: 480px;
	margin-top: 2px;
	margin-bottom: 2px;
	background:url(/images/Poster3.png);

	}
	
	#sliderWFalls{
	width: 980px;
	margin: 0 auto;
	height: 480px;
	margin-top: 2px;
	margin-bottom: 2px;
	background:url(/images/Poster6.png);

	}

#sidebar1 {
	float: right;
	width: 240px;
	padding-left:20px;
	background-color: #fff;
	padding-bottom: 20px;
	padding-top: 5px;
}
#content {

	
	width: 670px;
	float: left;
	padding-bottom: 10px;
	padding-left: 10px;
}

#logos{
	padding-bottom: 25px;}


/* ~~ The footer ~~ */
#footercontainer {
		
margin-top: 2px;
	position: relative;/* this gives IE6 hasLayout to properly clear */

clear:both;
	width: 930px;
	height: 75px;
	background: #00833D;
	padding-left: 30px;
	padding-right: 20px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}

#footer {
	padding-top: 10px;
	
	color: #6CC049;
	font-size: 10px;
	
	
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.footermenu{
	border-left: 1px solid #fff;
	color: #fff;
	padding: 0;
	padding-left: 10px;
	
	font-size: 11px;

	
	}

.footermenufirst{
		padding: 0;

	padding-right: 10px;
	
	color: #fff;
		font-size: 11px;



	
	}
	.footermenuhoverfirst{
				padding: 0;

	color: #fff;
		font-size: 11px;
		text-decoration:underline;
		padding-right: 10px;
	
	
	}
	
	.footermenuhover{
				padding: 0;

	border-left: 1px solid #fff;
	color: #fff;
	padding-left: 10px;
		font-size: 11px;
		text-decoration:underline;
	
	}
.footermenuselected
{
color: #fff;
		text-decoration:underline;
	
		font-size: 11px;
	}
	
	@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { 
    #menu a { font-size: 20px !important}
}
	
